Firepoint - Requirements #189

Porting Firepoint to Nokia S40
10/02/2012 12:02 PM - Kupunn Kynakos

Status: In Progress Start date: 10/09/2012

Priority: High Due date: 01/27/2013

Assignee: ApTem KanuHuH % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 106.50 hours

Description

Subtasks:

Bug # 192: Nokia Maps Closed
Feature # 193: Nokia Maps Closed
Research # 194: CosmecTHble moaynu Android n s40 Closed
Feature # 195: Parser nns CSV Closed
Design # 196: N3yuntb S40 Design Guidelines Closed
Design # 197: MakeTbl nonb3oBaTtenbckoro uHtepdeiica S40 Closed
Design # 207: KapTa Closed
Bug # 210: Mapkepbl To4ek Closed
Feature # 211: Knactepunsaums Touek Closed
Feature # 212: MeHio nonb3oBatens Closed
Research # 220: Examples Closed
Bug # 221: About Closed
Bug # 222: [lokymeHTauus Closed
Requirements # 223: Create launchpad branch for porting forepoint to nokia s40 Closed
Research # 230: M3yunTtb gokymeHTaumio ans paspabotku WEb Bepcun npunoxeHus Closed
Feature # 231: Create Web version to compare with native application on s40. Closed
Design # 233: ApxutekTtypa Closed
Feature # 234: PaspaboTka dpyHKUMOHANA NPUN0XEHUS Closed
Feature # 235: Jlokanusaums Closed
Feature # 236: LoopaboTka Closed
Bug # 237: MNpobnema c nepexonoM Ha KapTy nocine auanora ¢ nonb3oBatenem Closed
Bug # 239: Vicnpasnexue ownbkn coenmHerus (Connection error) Closed
History

#1 - 10/09/2012 08:55 PM - Aptem KanuHuH

- Assignee set to Aptem KannHuH

#2 - 11/11/2012 05:26 PM - Aptem KanuHuH

- Status changed from New to In Progress
